## golang-github-peterbourgon-unixtransport 0.0.4

=== debian/changelog ===
golang-github-peterbourgon-unixtransport (0.0.4-2) unstable; urgency=medium

  * No-change upload (needed for source-only rebuild).

 -- Félix Sipma <felix@debian.org>  Sat, 10 Aug 2024 21:11:56 +0200

golang-github-peterbourgon-unixtransport (0.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #1077663)

 -- Félix Sipma <felix@debian.org>  Wed, 31 Jul 2024 19:39:35 +0200
