=== debian/control ===
Source: golang-github-peterbourgon-unixtransport
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Félix Sipma <felix@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-dns-dev,
 golang-github-oklog-run-dev,
 golang-github-peterbourgon-ff-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-peterbourgon-unixtransport
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-peterbourgon-unixtransport.git
Homepage: https://github.com/peterbourgon/unixtransport
XS-Go-Import-Path: github.com/peterbourgon/unixtransport

Package: golang-github-peterbourgon-unixtransport-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-dns-dev,
 golang-github-oklog-run-dev,
 golang-github-peterbourgon-ff-dev,
 ${misc:Depends},
Description: Support for Unix domain sockets in Go HTTP clients (library)
 unixtransport provides a easy way to make requests with URLs like this:
 .
 resp, err := client.Get("https+unix:///path/to/socket:/request/path?a=b")
 .
 Allows one to use scheme `http+unix` or `https+unix`.
